@charset "UTF-8";
/* CSS Document */


/*//////////////////////////*/
/* Droit #6  */
/*//////////////////////////*/


.bg-1-droit-un {background: #eb6f1c; min-height: 560px;}

.bg-2-droit-un {background: #f47e00; min-height: 690px;}
svg.fill-2-droit-un {fill: #f47e00;}
.bg-3-droit-un {background: #d64a00; min-height: 630px;}
svg.fill-3-droit-un {fill: #d64a00;}

.text1-droit-1 h1{color:#eb6f1c}
.text2-droit-1 h1,.text2-droit-1 h2{color:#eb6f1c}

.menu-content {    background-color: #d64a00;}
.menu-content svg {   fill: #d64a00;}


.section-two svg {
    fill: #f47e01;
}

.section-three svg {
    fill: #d64a00;
}


.intro-image-content object {
	width: 100%;
	max-width: 720px;
	position: relative;
	z-index: 99;
	bottom: -10px;
}
.intro-image-content {
	padding: 0;
	margin: 0% 6% 0% 6%;
}




.jonathan {
    width: 170px;
    height: 121px;
    position: relative;
    top: -700px;
    left: 110%;
    z-index: 102;
}

.groupe {
    width: 325px;
    height: 205px;
    position: relative;
    top: -110px;
    left: 0;
}

.fille {
    width: 130px;
    height: 0;
    position: relative;
	top: 110px;
    left: 870px;
}

.option-ab {
    width: 150px;
    height: 0;
    position: relative;
    top: -80px;
    left: 110px;
    transform: rotate(15deg);
}

.main {
    width: 110px;
    height: 0;
    position: relative;
    top: 80px;
    left: 5px;
    transform: rotate(18deg);

}

p.text-padding {padding-right: 160px;}


.section-one-text-content {
    width: 580px;
    margin-bottom: 120px;
}

.section-one-container {
    height: 545px;
    padding: 0px 0 0 0;
    width: 620px;
    /* margin-left: 300px; */
    margin: 0 auto;
    left: -150px;
    position: relative;
}

.section-two-first-line-text {
    width: 100%;
    float: left;
    margin: 0 0 30px 0;
    padding: 0;
}
.section-two-first-line {
    position: relative;
    left: 40%;
    top: -170px;
    height: 130px;
}

.section-two-first-line .col-one {
    width: 50%;
}

.section-two-second-line-text {
    width: 35%;
    left: 0;
    top: 0px;
}

.section-two-second-line-text .phone-anim {
    width: 120px;
    position: absolute;
    top: 400px;
    left: 410px;
    margin: 0;
    padding: 0;
}



/*
	
.section-two-third-line
{
    width: 50%;
    float: right;
    margin: 0;
    text-align: center;
    position: relative;
    z-index: 99;
    top: -30px;
}
*/



.image-building {
    width: 250px;
    top: -100px;
    position: relative;
    z-index: 99;
    left: 280px;
    transform: rotate(-15deg);
}

.section-three-text-content {
    width: 50%;
    float: left;
    margin: 50px 0 0 0;
    text-align: center;
    position: relative;
    z-index: 99;
    padding-right: 40px;
}



.building-text-item {
    width: 100%;

}

.spirale {
    width: 463px;
    height: 193px;
    position: relative;
    top: 410px;
}

.hosting-text-content {
    margin-left: -60px;
}


@media only screen and (max-width: 1200px) {

    .section-one-container {
        width: 800px;
        left: 0;
    }

    .section-one-text-content {
        width: 60%;
        margin-bottom: 120px;
    }

    .section-two-container {
        width: 800px;
        overflow: visible;
        height: auto;
    }

    .jonathan {
        width: 40%;
        height: 440px;
        position: relative;
        top: 30px;
        overflow: hidden;
        left: 0%;
        z-index: 102;
    }

    .groupe {
        overflow: hidden;
        width: 50%;
        height: 500px;
        position: relative;
        top: 100px;
        left: 0;
    }

    .option-ab {
        width: 50%;
        height: 400px;
        position: relative;
        top: -80px;
        left: 0;
        text-align: center;
        transform: rotate(15deg);
        overflow: hidden;
    }

    .main {
        width: 110px;
        height: 250px;
        position: relative;
        overflow: hidden;
        top: -400px;
        left: 100px;
    }

    .fille {
		width: 200px;
		height: 470px;
		position: relative;
		top: -360px;
        overflow: hidden;
        left: 15%;
    }

    .jonathan object, .groupe object, .main object{
        width: 100%;
        height: 100%;
    }

    .option-ab object {
        width: 120px;
        height: auto;
    }

    .fille object {
        width: 100%;
        height: 100%;
    }

    .section-two-container .section-two-first-line {
        width: 50%;
        float: left;
        position: relative;
        left: 50% !important;
        top: -1440px;
        height: auto;
    }

    .section-two-first-line .col-one {
        width: 100%;
    }

    p.text-padding {
        padding-right: 0;
    }

    .section-two {
        padding: 45px 20px 20px 20px;
        margin: 0;
		height: 1260px;
    }
}

@media only screen and (max-width: 991px) {

    .section-one-container {
        width: 767px;
        left: 0;
    }

    .section-one-text-content {
        width: 60%;
        margin-bottom: 120px;
    }

    .section-two-container {
        width: 767px;
        overflow: hidden;
        height: auto;
    }

}

@media only screen and (max-width: 800px) {

    .section-one-container {
        width: 100%;
       /* left: 0;*/
    }

    .section-two-container {
        width: 100%;
    }

}

@media only screen and (max-width: 768px) {

    .intro-container {
        height: 400px;
    }

    .intro-image-content {
        margin: 0;
        padding: 0% 6% 90px 6%;
    }

	.intro-image-content object {
		bottom: -20px;
	}
	
	
    .section-one-text-content {
        width: 100%;
        margin-bottom: 0;
    }

    .section-one-container {
        height: auto;
        margin: 0 0 100px 0;
        padding: 0 20px;
    }

    .section-two {
        padding: 35px 20px 20px 20px;
    }

    .jonathan {
        width: 100%;
    }

    .groupe {
        width: 100%;
        height: 300px;
        top: 60px;
        left: 0;
    }

    .option-ab {
        width: 100%;
        height: 200px;
        top: -80px;
        left: 0;
    }

    .option-ab object {
        width: 90px;
        margin: 0 auto;
    }

    .main {
        width: 100%;
        height: 150px;
        position: relative;
        top: -200px;
        left: -30px !important;
        text-align: center;
    }

    .main object {
        width: 130px;
        height: 150px;
    }

    .fille {
        width: 150px;
        height: 150px;
        left: 30%;
        margin: 0 auto;
        z-index: -1;
        top: -750px;
    }

    .section-two-container .section-two-first-line {
        width: 100%;
        left: 0 !important;
        top: 0;
        height: auto;
    }

    .section-two {
        padding: 45px 20px 20px 20px !important;
        margin: 0;
    }

    .bg-2-droit-un {
        min-height: 0 !important;
        height: auto !important;
    }

    .section-three-container {
        padding: 20px 20px 140px 20px;
    }

    .section-three-text-content {
        width: 100%;
        padding-right: 0;
        margin: 0;
    }

    .building-text-item {
        margin: 10px 0 0 0;
    }

}

@media only screen and (max-width: 480px) {

    .col-two {
        width: 100%!important;
        margin-top: 50px!important;
    }

    .col-three {
        width: 100%!important;
        margin-top: 110px!important;
    }

	/*.intro-image-content {
		float: left;
		width: 100%;
		margin: -0px 2% 6% 2%;
		position: relative;
		z-index: 50;
		padding: 0%;
	}*/
	.intro-image-content object {
		width: 100%;
		max-width: 620px;
		position: relative;
		z-index: 99;
		bottom: 0;
	}

    .fille {
        display: none;
    }

    .section-two-first-line-text {
        margin: 100px 0 30px 0;
    }
	
}



@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {


.jonathan {
    width: 90%;
    position: relative;
    top: -500px;
    height: 360px;
    z-index: 11;
	left: 80%
}
	
.groupe {
    width: 45%;
    position: relative;
    height: 205px;
    z-index: 11;
	top:80px;
	left: -60px;
}
	
		
.option-ab {
    width: 25%;
    position: relative;
    height: 200px;
    z-index: 11;
	left: 10%;
	top: 240px;
}
			
.main {
    width: 40%;
    position: relative;
    top: 140px;
    left: -40px;
    z-index: 11;
}
			
.fille {
    width: 40%;
    position: relative;
    top: -250px;
    left: 80%;
    height: 250px;
    z-index: 11;
}
	
.bg-2-droit-un {min-height: 980px;}
.section-two-container{margin: -100px 0;}	
	
}




